Name:HdbDBUpgradeHost_v8
Authorization: $[SID:#tolower#required]adm
Description:HdbDBUpgradeHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::DBUpgradeHost::main --called_by_hostagent --batch --read_password_from_stdin=xml $[INSTALL_HOSTAGENT:--install_hostagent=#enum(true,false,yes,no,on,off)] $[SAPCONTROL_USE_HTTP:--sapcontrol_use_http=#enum(true,false,yes,no,on,off)] $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#input] $[ACTION_ID:--action_id=] $[SUD:-M=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
